.heading{
    font-size: 23px;
    width: 100%;
    margin: 0;
}

.note{
    font-size: 15px;
    color: black;
}
body{
    background-size: cover;
}

.div_speed{
    float: left;
}
    
.div_speed_img{
    width: 200px;
    border-radius: 100px;
}

#speed{
    font-size: 23px;
    margin: 15px;
}

.div_volume{
    float: right;
}

.div_volume_img{
    width: 200px;
    border-radius: 100px;
}

#volume{
    font-size: 23px;
    margin: 15px;
}


.play{
    width: 130px;
    font-size: 25px;
}

canvas{
    border: 5px solid white;
    border-radius: 20px;
}